Bug 1012653 - console localisation in boot
console localisation in boot
Status: CLOSED DUPLICATE of bug 1150384
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
rawhide
All Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-26 15:47 EDT by Artem
Modified: 2014-12-11 03:29 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-11 03:29:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
config (64 bytes, text/plain)
2013-09-26 15:47 EDT, Artem
no flags Details

  None (edit)
Description Artem 2013-09-26 15:47:16 EDT
Created attachment 803558 [details]
config

Description of problem:
when setting the locale does not load the specified font locale console squares instead of letters

Version-Release number of selected component (if applicable):
all into fedora 18, fedora19 and leter

How reproducible:
in config file /etc/vconsole.conf set
 
KEYMAP="ru"
FONT="cyr-sun16" ( or latarcyrheb-sun16)
vconsole.font="cyr-sun16" (or latarcyrheb-sun16)

if and change kernel options
vconsole.keymap=ru vconsole.font=cyr-sun16 rhgb quiet


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
This bag fixing in to fedora 16
Comment 1 Fedora End Of Life 2013-12-21 09:37:36 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Jan Synacek 2014-12-11 03:29:58 EST

*** This bug has been marked as a duplicate of bug 1150384 ***

Note You need to log in before you can comment on or make changes to this bug.